CVE Vulnerabilities

CVE-2011-3627

Published: Nov 17, 2011 | Modified: Feb 13, 2023
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The bytecode engine in ClamAV before 0.97.3 allows remote attackers to cause a denial of service (crash) via vectors related to recursion level and (1) libclamav/bytecode.c and (2) libclamav/bytecode_api.c.

Affected Software

Name Vendor Start Version End Version
Clamav Clamav 0.95.2 0.95.2
Clamav Clamav 0.92 0.92
Clamav Clamav 0.95 0.95
Clamav Clamav 0.90 0.90
Clamav Clamav 0.97 0.97
Clamav Clamav 0.93.1 0.93.1
Clamav Clamav 0.90 0.90
Clamav Clamav 0.95.1 0.95.1
Clamav Clamav * 0.97.2
Clamav Clamav 0.93 0.93
Clamav Clamav 0.90 0.90
Clamav Clamav 0.96.4 0.96.4
Clamav Clamav 0.9 0.9
Clamav Clamav 0.93.3 0.93.3
Clamav Clamav 0.91 0.91
Clamav Clamav 0.94 0.94
Clamav Clamav 0.91.2 0.91.2
Clamav Clamav 0.96.3 0.96.3
Clamav Clamav 0.90.3 0.90.3
Clamav Clamav 0.90 0.90
Clamav Clamav 0.96.2 0.96.2
Clamav Clamav 0.95 0.95
Clamav Clamav 0.94.2 0.94.2
Clamav Clamav 0.96.1 0.96.1
Clamav Clamav 0.95 0.95
Clamav Clamav 0.95 0.95
Clamav Clamav 0.90 0.90
Clamav Clamav 0.96 0.96
Clamav Clamav 0.96.5 0.96.5
Clamav Clamav 0.97.1 0.97.1
Clamav Clamav 0.95 0.95
Clamav Clamav 0.91 0.91
Clamav Clamav 0.96 0.96
Clamav Clamav 0.91 0.91
Clamav Clamav 0.96 0.96
Clamav Clamav 0.90.1 0.90.1
Clamav Clamav 0.91.1 0.91.1
Clamav Clamav 0.95.3 0.95.3
Clamav Clamav 0.97 0.97
Clamav Clamav 0.92.1 0.92.1
Clamav Clamav 0.90.2 0.90.2
Clamav Clamav 0.93.2 0.93.2
Clamav Clamav 0.94.1 0.94.1

References